@charset "UTF-8";
/* CSS Document */

body {
	background:  #eeeeee url(images2/bb.jpg) repeat-x top;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0px;
}
.backtwo{
	background: url(images2/btr.jpg) #ffffff repeat-x top;
}
.backone{
	background: url(images2/btl.jpg) #aabbb1 repeat-x top;
}
#mainwrapper{
	margin:0px auto;
	text-align:left;
	min-width: 942px;
	width: 90%;
	position:relative;
}
#tm{
	background:url(images2/tm.jpg) no-repeat top center;
}
#tl{
	background:url(images2/tl.jpg) no-repeat top left;
}
#t{
	background: repeat-x top #FFFFFF;
	width:100%;
}
#tr{
	background:url(images2/tr.jpg) no-repeat top right;
}
#r{
	background:url(images2/r.jpg) repeat-y right;
}
#br{
	background:url(images2/br.jpg) no-repeat bottom right;
}
#b{
	background:url(images2/b.jpg) repeat-x bottom;
}
#bl{
	background:url(images2/bl.jpg) no-repeat bottom left;
}
#l{
	background:url(images2/l.jpg) repeat-y left;
}
#tbarl{
	background:url(images2/tbarl.jpg) no-repeat top left;
}
#tbarr{
	background:url(images2/tbarr.jpg) no-repeat top right;
}
#pagetop{
	
	margin:0px 0px 0px 0px;
	padding:70px 0px 0px 250px;
}
#incontent{
	background:url(images/titleBar.jpg) top left no-repeat;
	margin:0px 4px 4px 4px;
	padding:128px 0px 0px 0px;
}
#intext{
	margin: 0px 5px 20px 7px;
	padding:0px 0px 0px 0px;
	color:#545c48;
}
#topmenu{
	position: absolute;
	top: 95px;
	z-index: 1;
	margin: 3px 0px 0px 20px;
}
#cblock{
	margin: 0px 10px 20px 10px;
}
#divLeft{
	float:left;
	margin-right:10px;
}
h1{
	background: url(images2/tbarm.jpg) repeat-x top;
	font-size:24px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#3b0a0a;
	margin:0px 8px 0px 8px;
	padding:15px 10px 0px 10px;
	height:56px;
}
h2{
	font-size:18px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#4a1a1a;
	margin:0px 15px 10px 15px;
}
hr{
	color:#c0c0c0;
}
.oddCount{
	background-color:#efefef;
}
.evenCount{
	background-color:#ccFFcc;
}
.errorCount{
	background-color:#FFaaaa;
}
.updateCount{
	background-color:#ffff33;
}
.oddCount-hover{
	background-color:#00ff00;
	color:#000;
}
.evenCount-hover{
	background-color:#00ff00;
	color:#000;
}
.errorCount-hover{
	background-color:#ff6666;
	color:#000;
}
.updateCount-hover{
	background-color:#00ff00;
	color:#000;
}
.oddCount-selected{
	background-color:#6FF;
}
.evenCount-selected{
	background-color:#6ff;
}
.errorCount-selected{
	background-color:#7df;
}
.updateCount-selected{
	background-color:#6FF;
}
.undertext{
	font-size:12px;
	color:#000;
	background:#f0f0f0;
	margin-bottom:2px;
}
.mainmenu, .submenu{
	margin: 10px 0px 0px 10px;
	font-size:18px;
	color: #2a553d;
	line-height: 30px;
	font-weight:normal;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
h3{
	font-family:"Times New Roman", Times, serif;
	font-size: 18px;
	color:#C00;
	margin: 5px 20px 10px 5px;
}
.innercbox{
	display: block;
	margin:5px 5px 5px 5px;
	padding:10px 10px 10px 10px;
	border: solid 2px #2a6242;
	background: #ffffff;
	color: #000000;
}
.outercbox{
	display: block;
	margin:0px 5px 5px 5px;
	border: solid 1px #d6d6d6;
}

.botlink{
	color:#cccccc;
}
.botlink:hover{
	color:#555555;
}
.botlink{
	color:#eeeeee;
}
.mainmenu:hover, .submenu:hover{
	color:#249053;
	text-decoration:none;
	}
.submenu{
	font-size:16px;
	line-height:20px;
	}
.smallertxt {
	font-size: 12px;
	}

.floatRight { 
	display: block;
	float: right;
	margin: 5px 5px 5px 5px;
	border: solid 2px #cccccc;
}
.floatLeft { 
	display: block;
	float: left;
	margin: 5px 5px 5px 5px;
	border: solid 2px #cccccc;
}
.floatRightNoBrdr { 
	display: block;
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	border:none;
}
.floatLeftNoBrdr { 
	display: block;
	float: left;
	margin-right: 10px; 
	margin-top: 5px;
	margin-bottom: 5px;
	border:none;
}
#divRight{
	float: right;
	margin: 0px 5px 5px 5px;
}
.edits{
  float: right;
  margin-right: 5px;
  }
.firstedit{
  float: right;
  margin-right:15px;
  }
.centerit{
	text-align: center;
}
centernow{
	text-align: center;
}

form{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.makeblack{
	color:#000000;
}

a:hover{
  color: #507bcb;
  text-decoration: underline;
}
a {
	color:#2057bc;
	font-weight:bold;
	text-decoration: none;
}
.searched{
	background-color:#aaFFaa;
	font-weight:bold;
}
strong{
	color:#000;
}
.green{
	background:#00FF33;
}
.orange{
	background:#FFCC00;
}
input, textarea{
	border: 1px solid #cccccc;
}
.sidemenu{
		background: #ececec;
		padding: 10px 10px 5px 15px;
}
p{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.pricingtable{
		background:#ffffff;
		border:1px solid #cccccc;
		color:#666666;
}
ul.jd_menu, 
ul.jd_menu_vertical {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
ul.jd_menu ul,
ul.jd_menu_vertical ul {
	display: none;
}
ul.jd_menu li {
	float: left;
}
ul.jd_menu_vertical {
	width: 300px;
}
ul.jd_menu_vertical li {
	float: none;
}

/* -- Sub-Menus -- */
ul.jd_menu ul,
ul.jd_menu_vertical ul {
	position: absolute;
	display: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	z-index: 10000;
	padding: 5px 8px 5px 8px;
}
ul.jd_menu ul li,
ul.jd_menu_vertical ul li {
	float: none;
	margin: 0px;
	padding:5px 5px 5px 5px;
	width:150px;
}


ul.jd_menu,
ul.jd_menu ul,
ul.jd_menu_vertical,
ul.jd_menu_vertical ul {
	
	height: 30px;
}
ul.jd_menu_vertical {
	height: auto;
}
ul.jd_menu ul {
	height: auto;
}
* html ul.jd_menu ul {
	width: 1%;
}
ul.jd_menu li {
	font-family: arial, sans-serif;
	font-size: 10px;
	color: #FFF;
	
	line-height: 14px;
	
	margin: 0px;
	padding: 5px 8px 5px 8px;
	height: 13px;
	
	cursor: pointer;
	white-space: nowrap;
}
ul.jd_menu li li {
	background: #000000;
	padding: 5px 5px 5px 5px;
}
ul.jd_menu li a {
	color: #FFF;
	text-decoration: none;
}

ul.jd_menu li.jdm_hover,
ul.jd_menu li.jdm_active {
	background-color: #600;
	color: #ffffff;
	text-decoration: none;
}



#root-menu-div ul {
	border: 1px solid #000;
	background-color:#000000;
	text-align:left;
	
}
#root-menu-div li{
	white-space:nowrap;
	
	
}
* html #root-menu-div li{
	height: 1.5em; /* fixing ie6 problem */
	
}
ul.menu{
		padding:3px 0px 3px 3px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		
	}
ul.menu,
#root-menu-div ul {
	list-style: none;
	margin: 0;
	
}
#root-menu-div ul{
	padding: 2px 2px 2px 2px;
}
li.menu-separator.active{
	background-color: transparent;
}
li.active {
	background-color: #4A1C1C;	
}
.activetarget{
	background-color: #4D1A1A;
}

* html div.menu-item {
	display: inline; /* fixes problem in ie6 */
	
}

li.menumain {
	float: left;
	padding: 6px 5px 6px 5px;
	
}

li.menumain a {
	margin: 0;
	padding: 6px 5px 6px 5px;
}

div.menu-item {
	padding: 1px 10px 1px 4px;
	
}
img.menu-item-arrow{
	position: absolute;
	right: 4px;
	top: 8px;
}
li.menu-separator{
	border-bottom: 1px solid #000;
	font-size: 0; /* for ie */
	height: 0;
	line-height: 0; /* for ie */
	margin: 2px 0;
}
li.red {
	color: red;
}
li.blue {
	color: blue;
}
/*
ul.menu li a:hover,
ul.menu li li:hover{
	background-color: #1a4b2f;
	color:#FFFFFF;
	text-decoration:none;
}

ul.menu li a,
ul.menu li li,
ul.menu li a {
	color:#FFFFFF;
	text-decoration:none;
	background-color: transparent;
}
*/
.pdmenu{
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
	background-color: transparent;
}
.pdmenu:hover{
	background-color: #4B1B1B;
	color:#FFFFFF;
	text-decoration:none;
}
.modeSign{
	background-color:#000000;
	text-align:center;
	border: solid 2px #333333;
	font-size: 36px;
	color:#ffcc00;
}
.error{
	color: red;
}
.dateline{
	color:#666;
}